Subject: Ticket Assigned - Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 05:23:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry Dear Centrepoint Team,

Hope you’re doing well. I’m contacting regarding a return that hasn’t been
refunded for more than 3 months now. It’s regrading order number 9589546990
I’ve returned 3 items with the delivery guy he took these items either my
other order return. I need a solution to this I’ve been calling for months
your operator keeps saying they will refund it as soon as possible but
nothing till now.  Please either return my items or refund the amount. I’ve
been loyal to you guys for years but this is unacceptable. I’d appreciate
your help.

Best Regards,
Esraa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5566469